/*.btn{
    background: #fff;
	color: #333;
	border: none;
	border-radius: 2px;
	-moz-border-radius: 2px ;
	-webkit-border-radius: 2px;
	padding: 0px 60px;
	height: 40px;
	font-size: 16px;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	
}
.btn:hover, .btn:focus{
    background: #3C4776;
	color: #fff;
}
.btn:active{
    position:relative;top:1px;
  	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.3),0 1px 1px rgba(0,0,0,.2);
  	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.3),0 1px 1px rgba(0,0,0,.2);
  	box-shadow:inset 0 1px 0 rgba(255,255,255,.3),0 1px 1px rgba(0,0,0,.2);
}

:focus {
	outline: none;
}
*/

/******************************************/
/*										  */
/*	Homepage - contact					  */
/*										  */
/******************************************/
@-webkit-keyframes pulseBlue {
  0% {
	-webkit-box-shadow: 0 0 10px rgba(0,200,255,0.2);
  }
  50% {
	-webkit-box-shadow: 0 0 10px rgba(0,200,255,0.8);
  }
  100% {
	-webkit-box-shadow: 0 0 10px rgba(0,200,255,0.2);
  }
}
@-webkit-keyframes pulseRed {
  0% {
	-webkit-box-shadow: 0 0px 10px rgba(255,0,0,0.2);
  }
  50% {
	-webkit-box-shadow: 0 0px 10px rgba(255,0,0,0.8);
  }
  100% {
	-webkit-box-shadow: 0 0px 10px rgba(255,0,0,0.2);
  }
}
@-webkit-keyframes bgSwing {
  0% {
	background: url(contactgr.png) no-repeat 70px 40px;
  }
  50% {
	background: url(contactgr.png) no-repeat 60px 40px;
  }
  100% {
	background: url(contactgr.png) no-repeat 70px 40px;
  }
}
#contact {
	/*width: 598px;
	margin-top: 20px;*/
}

#contact-form {
	border: none;
	padding-top: 20px;
	/*width: 400px;*/
}

#contact-form dl {
    float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
    }
	
#contact-form dl dt {
	padding: 0px; }
	
#contact-form dl dt label {
	font-weight: normal; } 

#contact-form label {
    font-size: 15px;
    color: #fff;
    }

#contact-form label span {
    letter-spacing: 0;
    text-transform: none;
    font-style: italic;
    color: #999;
    }

#contactname, #email, #number, #subject, #message {
	color:#666;
    /*width: 360px;*/
    display: block;
    margin: 0px 0 0px 0;
    padding: 10px;
    border: 1px solid #d7d7d7;
	background: rgba(255,255,255,0.6);
	font-size: 15px;
	
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
    }
#contactname:focus, #email:focus, #number:focus, #subject:focus, #message:focus {
	background: #fff;
}    
    
#contact blockquote {
	font-style: italic;
}    
#contact blockquote span {
	color:#999;
}
#contact label.error {
	color:#f00;
	font-weight: normal;
	font-size: 10px;
}
#contact input.error,
#contact textarea.error {
	background: #fee;
	border: 1px solid #f00;
}

.contact-form-box {
	width:100%;
	padding-top:50px;}
	
.contact-form-style {
	width:100%;
	font-size:14px;
	color:#333;
	text-align:center;}